RubyGems Navigation menu

faye_shards 0.1.2

Provides support for easy communication with Faye shards

Gemfile
          gem 'faye_shards', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install faye_shards
  
  
  
  
  
  
  

Total downloads 3,670

For this version 1,290

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 31, 2011 (8.5 KB)
  2. 0.1.1 - October 31, 2011 (8.5 KB)
  3. 0.1.0 - October 31, 2011 (8.5 KB)